@charset "utf-8";
/* CSS Document */
/* Stylesheet: Austral Insulation Gold Coast - July 2014*/

/***** overall layout*/


div#Logo {
    margin-top: 60px;
}
/***** sitewide styles*/


h1, h2, h3, .TitleHeading, .slide-text, .ProductActionAdd, .ProductDetailsGrid .DetailRow.PriceRow .Value, .QuickViewBtn, .btn, .fastCartSummaryBox .ProductPrice, .ProductPriceWrap, h4, h5, h6, p, td, a, li, div, input, label, button, span, .slide-text, #HeaderLower li, #TopMenu, select {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #959393;
}
h2 {
    color: #007d43;
    text-transform: initial;
    font-size: 25px;
    margin: 18px 0 0;
}
h3 {
    text-transform: none;
    font-weight: 500;
}
h1.title, h1.PageHeader {
    font-weight: normal;
    text-transform: initial;
    color: #959393;
    font-size: 30px;
    border-top: 0;
}
a {
    color: #686868;
    text-decoration: none;
}
a {
    color: #959393;
    text-decoration: underline;
}

#Wrapper {
    padding-top: 0;
}
/***** header*/
#HeaderUpper {
    background-color: #007e44;
    top: 0;
    padding: 10px;
    border-radius: 0 0 5px 5px;
}
#HeaderUpper a, #HeaderUpper div {
    color: white !important;
    font-size: 12px !important;
}
#TopMenu li.CartLink {
    background: none;
    padding-right: 0;
}

#Header #HeaderLower {
    border-top: 0
;
    border-bottom: 1px solid #f0f0f0;
}
#Header div.phoneIcon {
    width: 300px;
    height: 30px;
    float: left;
    margin: 60px 0 0 50px;
    color: white;
    border: 2px solid #f7323f;
    border-radius: 5px;
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
    padding: 2px;
}
#Header div.phoneIcon img {
    position: relative;
    top: 3px;
}
div#TopMenu {
    top: 10px;
    /* position: absolute; */
    right: 0;
    margin: 0;
}

#SearchForm {
    position: absolute;
    top: 70px;
    right: 0;
}
#SearchForm input {
    border-radius: 3px;
    border: 1px solid #ccc;
    text-transform: none;
    font-size: 13px;
    padding: 6px 4px 6px 27px;
    width: 178px;
    float: right;
    background: url(/template/Styles/search.png) center left no-repeat;
}
#SearchForm ::-webkit-input-placeholder {
   color: #ddd;
}

#SearchForm :-moz-placeholder {  
   color: #ddd;  
}
#Header div.facebook a {
    color: #007d43;
    text-decoration: none;
    font-size: 16px;
}
#Header div.facebook {
    float: right;
    margin-top: 30px;
}
#Header div.facebook img {
    vertical-align: -10px;
    margin-left: 10px;
}


/***** navigation*/

#SideCategoryList li ul li a, #SideCategoryList .sf-menu li ul li a {
    white-space: nowrap;
    width: auto;
    margin: 5px 0;
}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    width: auto !important;
    top: 75px;
}
#SideCategoryList li, #SideCategoryList .sf-menu li {
    text-transform: initial;
    border-bottom: 0 !important;
    background: none;
}
#SideCategoryList li a, #SideCategoryList .sf-menu li a {
    padding: 40px 10px 0;
    font-size: 16px !important;
    letter-spacing: normal;
    color: #959393;
}
#SideCategoryList li a:hover, #SideCategoryList .sf-menu li a:hover {
    color: #5f5e5e;
    text-decoration: none !important;
}
/***** Footer*/
div#ContainerFooter {
    background: transparent url('/template/Styles/footer_bg.png') repeat-x top left;
    padding-top: 20px;
}

#Footer {
    border: 0;
    padding: 20px 0;
}
#FooterUpper {
    padding: 0;
    border: 0;
}
#FooterUpper div.Row.SEO {
    font-size: 1.3846em;  line-height: 1em;  margin-top: 1em;  margin-bottom: 0em;  text-align: center;  color: #007d43;
}
#FooterUpper .Row.Logo {
    text-align: right;
    margin-right: 30px;
    float: right;
}

#FooterUpper .Row.Pages ul.sf-menu li, #FooterUpper .Row.Pages ul li {
    background: none;
    text-transform: none;
    display: inline;
    /* width: 100% !important; */
    height: auto;
    padding: 0 10px;
    list-style: none;
}
#FooterUpper .Row.Pages ul.sf-menu li a, #FooterUpper .Row.Pages ul li a {
    text-align: left;
    margin: 0;
    height: auto;
    font-weight: normal;
    color: #939597;
    padding: 0;
    font-size: 13px !important;
}
#FooterUpper div#Menu {
    margin-bottom: 0;

}
#FooterUpper .Row.Pages ul li.First {
    display: none;
}
#FooterUpper .Row.Pages ul li a:hover, #FooterUpper .Row.Pages ul li a:hover span {
    text-decoration: none;
    color: black !important;
}
#FooterUpper .Row.Pages ul.sf-menu li.HasSubMenu ul {
    display: none !important;
}
#Footer p, #Footer a {
    color: #999;
}

#FooterUpper img.AD {
    border: #ccc 1px solid;
    box-shadow: 1px 2px 2px #ddd;
    border-radius: 4px;
    margin-bottom: 30px;
}
#FooterUpper h3 {
    color: black;
    text-transform: capitalize;
    padding-bottom: 10px;
    font-weight: 700;
}
#FooterUpper div.Row.SEO {
    font-size: 1.3846em;  line-height: 1em;  margin-top: 1em;  margin-bottom: 0em;  text-align: center;  color: #007d43;
}
#FooterUpper div.Row.Pages {
    margin-top: 40px;  
    border: 1px solid #D8D7D7;    background-color: #F2F2F2;
    display: block;
    height: 88px;
    padding: 0 30px;
    border-radius: 5px;
}
#FooterUpper div.Pages ul {
    width: auto !important;
    padding-top: 30px;
}
#SideCategoryList {
    display: inline;
    width: auto;
    float: left;
}
#FooterUpper div.Row.Logo {
    clear: both;
    width: 100%;
    margin: 30px 0;
    f;
    float: none;
    text-align: center;
}
#FooterUpper .Row.Pages ul.sf-menu li.ActivePage a span {
    color: black !important;
}

#FooterUpper div.Row.Logo div {
    width: 25%;
    float: left;
}
/***** category pages*/

.Content.Wide.WideWithLeft {
    width: 700px;
}
#CategoryContent .ProductList .ProductPriceRating em {
    font-size: 15px;
    color: #3b5cad !important;
}
.QuickViewBtn {
    color: black !important;
}
.ProductList .ProductPriceRating {
    border-bottom: 1px solid #eee;
    height: auto !important;
    padding-bottom: 10px;
}
#CategoryContent .ProductList .ProductDetails a {
    color: #939597;
    font-size: 13px;
    font-weight: 600;
}
.SubCategoryListGrid li a:nth-of-type(2) {
    text-decoration: none;
    color: white;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #939597;
    display: block;
    padding: 5px;
    margin-top: 5px;
    border-radius: 5px;
}
.SubCategoryListGrid li a:nth-of-type(1) img {
    border-radius: 5px;
    border: 1px solid #eee;
}
.SubCategoryListGrid li a:nth-of-type(2):hover {
    background-color: #f7323f;
}
.SubCategoryListGrid li {
    margin: 0 30px 10px 0;
    padding: 0;
}
/***** CONTACT US pages*/

div#GoogleMap {
    width: 260px;
    float: right;
}
div#ContactInfo {
    width: 400px;
    float: left;
    margin-right: 20px;
}
table.contact td, table.contact th {
    vertical-align: top !important;
    border: 0;
    border-bottom: 1px solid #ccc;
    padding: 0.75em 0.5em 0.75em 0;
}
table.contact th {
    padding-right: 10px;
    text-align: right;
}
.ProductList li .ProductActionAdd a, .QuickViewBtn, div.ExpressCheckout input[type="submit"], input[type="button"], .btn, .Submit input[type="submit"], #CheckGiftCertificateBalance input[type="submit"], .WishlistProductList input[type="submit"] {
    background: #fec10d;
    font-weight: 700;
    letter-spacing: 1px !important;
    float: right;
}
.NewsletterSubscription input.Textbox, .FormContainer .Textbox, .FormContainer textarea, .FormField {
    border: 1px solid #ccc;
}

div#contactbox {
    margin: 1.5em 0;
background-color: #f4f4f4;
padding: 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-moz-box-shadow: inset 0 1px 1px #d8d8d8;
-webkit-box-shadow: inset 0 1px 1px #d8d8d8;
box-shadow: inset 0 1px 1px #d8d8d8;
}
/* PRODUCT PAGE STYLES */

table.specifications {
    width: auto !important
}
table.specifications td, table.specifications th {
    vertical-align: top !important;
    border: 0;
    border: 1px solid #ccc;
    padding: 0.5em;
    text-align: left;
}
table.specifications th {
    background-color: #eee;    
}
.Content .ProductList li {
    width: 200px !important;
    margin: 0 40px 60px 0;
}

#prodAccordion .Block h2 {
    font-size: 1.6em !important;
    padding-left: 0 !important;
}

#prodAccordion .Block h3 {
    color: #777;
}

/* SIDEBAR STYLES */

.Right {
    width: 260px;
    margin-left: 10px;
}
.Right .BlockContent {
    margin-left: 0;
}
.Right h2 {
    color: #ffe600;
    margin: 0;
    background-color: #007e44;
    padding: 10px;
    border-radius: 5px;
    border: 4px solid #f0f0f0;
    font-size: 20px;
    height: auto;
}
#SideBradfordAD img {
    margin-bottom: 10px;
}
#SideBradfordAD p.toggle {
    display: none;
}
div#SideBradfordAD {
    clear: both;
}
/* HOMEPAGE STYLES */


body.default #HomeFeaturedProducts .ProductList {
    margin: 0 !important;
}
body.default #HomeFeaturedProducts .ProductList li {
    margin: 0 22px 60px;
}
body.default #HomeFeaturedProducts .ProductList .ProductPriceRating em {
    font-size: 15px;
    color: #3b5cad !important;
}
body.default #HomeFeaturedProducts .ProductList .ProductDetails a {
    color: #939597;
    font-size: 13px;
    font-weight: 600;
}
body.default div#HomeBradfordAD {
    width: 540px;
    float: right;
    clear: none;
}
body.default div#HomeBradfordAD div.toggle {
    margin: 0 10px 10px 0;
}
body.default div#PageContent {
    width: 400px;
    float: left;
    clear: none;
}
body.default h2.Featured {
    font-weight: 800;
    color: #ffec17;
    background-color: #007e44;
    padding: 20px;
    font-size: 18px;
    border-radius: 5px;
    clear: both;
    border: 4px solid #eee;
    letter-spacing: 0.03em;
}
body.default div#HomeFeaturedProducts {
    margin-top: 20px;
}
body.default div#HomeBradfordAD div.toggle {
    width: 260px;
    float: left;
    display: block;
    margin-right: 10px;
}
body.default div#HomeBradfordAD h2 {
    color: #ffe600;
margin: 20px 0 10px;
background-color: #007e44;
padding: 10px;
border-radius: 5px;
border: 4px solid #f0f0f0;
font-size: 24px;
font-weight: bold;
height: auto;
}
body.default div#PageContent p, body.default div#PageContent li, body.default div#PageContent h4 {
    font-size: 15px;
    text-transform: none;
}
body.default div#PageContent blockquote {
    border: 0;
}

.default #PageContent h2 {
font-weight: 800;
margin-bottom: 20px;
}

/* SLIDESHOW STYLES */

.slide-show-render-full .slide-content {
    height: 370px;
}
.slide-show-render .slides li {
    height: 370px;
}
.slide-show-render .slides {
    height: 374px;
}
.slide-show-render.slide-show {
    margin-bottom: 40px;
}
.slide-show-render-full .slide-overlay {
    width: 600px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#40000000',GradientType=0 ); /* IE6-8 */
border-radius: 5px;

}
.slide-show-render-full h2.slide-heading {
    font-weight: 600;
}

.slide-show-render-full .slide-text {
    font-weight: 500;
}

.slide-show-render .slide-button span {
    background: #F7323F;
    float: right;
}

/* FREE QUOTE PAGE STYLES */

#EmailPlans {
    background: #f7323f;
    width: 300px;
    border-radius: 60px;
    padding: 15px 20px 5px;
    margin-bottom: 20px;
    border: 3px solid #000;
}
#EmailPlans h4 {
    color: white;
    font-weight: 500;
    font-size: 1.6em;
}
#EmailPlans a {
    color: #333;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 800;
}

/* CHECKOUT PAGE STYLES */

#CartContent .ProceedToCheckout a {
    margin-right: 20px;
}
table.CartContents {
    border-bottom: 1px solid #dedede;
}

div.CouponCode, div.GiftCertificate {display: none;}

.btn-secondary, .btn-secondary:hover, div.ExpressCheckout input[type="submit"], #ChooseBillingAddress input[type="submit"], #ChooseShippingAddress input[type="submit"], #ChooseShippingProvider input[type="submit"], input[type="button"] {
    letter-spacing: inherit !important;
}


.InfoMessage {
    background-color: #f01;
    border-radius: 10px;

    font-size: 1rem;
    color: white;
    font-weight: bold;
    margin: 1rem 0;
}